- entityDefinitions:
  - IDM_Element_Content__get__Element_Name: '{45fe61f3-ca24-40e6-b791-8027150e0340}'
  - IDMB_Element_Content__get__Element_Name: '{93f8b363-7677-4021-b613-1f3e57b895fb}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - getReferencedAttributeMethod: '&IDM_Element_Content__get__Element_Name;'
    # initialValue: 'Method Example@get Dummy Method Name (BA)*S*P(public)'
    forClassId: '&IDC_ElementContent;'
    returnsAttributeId: '&IDA_Name;'
    verb: 'get'
    name: 'Element Name'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    referenceInstanceSet: '&IDMB_Element_Content__get__Element;'
    answerAttribute: '&IDMB_Element__get__Name;'
    singular: yes
    
  - returnAttributeMethodBinding: '&IDMB_Element_Content__get__Element_Name;'
    executesMethod: '&IDM_Element_Content__get__Element_Name;'
